@charset "UTF-8";
.container {
  background-color: #f0f5ff;
  padding: 20px 0;
}

.part_1 .part_1-content {
  width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.part_1 .part_1-content .part_1-item {
  position: relative;
  transition: transform 0.3s ease;
  border-radius: 8px;
  overflow: hidden;
  cursor: pointer;
}
.part_1 .part_1-content .part_1-item:hover {
  transform: scale(1.05);
}
.part_1 .part_1-content .part_1-item .part_1-img {
  width: 100%;
  display: block;
}
.part_1 .part_1-content .part_1-item:nth-child(1) {
  grid-column: span 2;
  /* 横向跨越2列 */
  grid-row: span 2;
  /* 纵向跨越2行 */
}
.part_1 .part_1-content .part_1-item:nth-child(1) .part_1-img {
  height: 100%;
}
.part_1 .part_1-content .part_1-item:nth-child(1):hover {
  transform: scale(1.02);
}
.part_1 .part_1-content .part_1-item .part_1-item-info {
  position: absolute;
  bottom: 0;
  padding: 20px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.part_1 .part_1-content .part_1-item .part_1-item-info .part_1-item-title {
  font-size: var(--font-size-2);
  font-weight: bold;
}
.part_1 .part_1-content .part_1-item .part_1-item-info .part_1-item-description {
  margin-top: 12px;
  font-size: var(--font-size-3);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.part_2 .part_2-content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 20px;
  display: flex;
  gap: 20px;
}
.part_2 .part_2-content .part_2-title {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--border-color);
  align-items: center;
  padding-bottom: 20px;
}
.part_2 .part_2-content .part_2-title .part_2-title-text {
  display: flex;
  align-items: center;
  font-size: var(--font-size-1);
  gap: 12px;
  color: var(--text-color-1);
}
.part_2 .part_2-content .part_2-title .part_2-more {
  font-size: 18px;
  color: var(--text-color-3);
}
.part_2 .part_2-content .part_2-left {
  width: 786px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.part_2 .part_2-content .part_2-left .part_2-education {
  flex: 1;
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.part_2 .part_2-content .part_2-left .part_2-education .part_2-education-content {
  margin-top: 20px;
  flex: 1;
  display: flex;
  flex-direction: column;
}
.part_2 .part_2-content .part_2-left .part_2-campus {
  flex: 1;
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.part_2 .part_2-content .part_2-left .part_2-campus .part_2-campus-content {
  margin-top: 20px;
  flex: 1;
  display: flex;
  flex-direction: column;
}
.part_2 .part_2-content .part_2-left .part_2-first {
  display: flex;
  gap: 20px;
  cursor: pointer;
}
.part_2 .part_2-content .part_2-left .part_2-first:hover .part_2-first-img {
  transform: scale(1.05);
}
.part_2 .part_2-content .part_2-left .part_2-first:hover .part_2-first-info .part_2-first-title {
  color: var(--primary);
}
.part_2 .part_2-content .part_2-left .part_2-first .part_2-first-img {
  width: 312px;
  height: 172px;
  display: block;
  transition: transform 0.3s ease;
  border-radius: 8px;
}
.part_2 .part_2-content .part_2-left .part_2-first .part_2-first-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 5px 0;
}
.part_2 .part_2-content .part_2-left .part_2-first .part_2-first-info .part_2-first-title {
  font-size: 18px;
  color: #333;
  font-weight: bold;
}
.part_2 .part_2-content .part_2-left .part_2-first .part_2-first-info .part_2-first-description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  margin-top: 8px;
  color: var(--text-color-3);
  font-size: var(--font-size-3);
  line-height: 1.5;
  text-align: justify;
}
.part_2 .part_2-content .part_2-left .part_2-first .part_2-first-info .part_2-first-date {
  color: #999;
  font-size: var(--font-size-4);
}
.part_2 .part_2-content .part_2-left .part_2-list {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
}
.part_2 .part_2-content .part_2-left .part_2-list .part_2-list-item {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  gap: 80px;
}
.part_2 .part_2-content .part_2-left .part_2-list .part_2-list-item:hover .part_2-list-item-title {
  color: var(--primary);
}
.part_2 .part_2-content .part_2-left .part_2-list .part_2-list-item .part_2-list-item-title {
  color: var(--text-color-1);
  font-size: var(--font-size-3);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.part_2 .part_2-content .part_2-left .part_2-list .part_2-list-item .part_2-list-item-date {
  color: var(--text-color-3);
  font-size: var(--font-size-4);
  flex-shrink: 0;
}
.part_2 .part_2-content .part_2-right {
  flex: 1;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.part_2 .part_2-content .part_2-right .part_2-trailer .part_2-trailer-content {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.part_2 .part_2-content .part_2-right .part_2-trailer .part_2-trailer-content .part_2-item {
  cursor: pointer;
}
.part_2 .part_2-content .part_2-right .part_2-trailer .part_2-trailer-content .part_2-item:hover img {
  transform: scale(1.05);
}
.part_2 .part_2-content .part_2-right .part_2-trailer .part_2-trailer-content .part_2-item img {
  width: 100%;
  height: 192px;
  display: block;
  transition: transform 0.3s ease;
  border-radius: 8px;
}
.part_2 .part_2-content .part_2-right .part_2-trailer .part_2-trailer-content .part_2-item .part_2-item-title {
  height: 42px;
  margin-top: 20px;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5;
}
.part_2 .part_2-content .part_2-right .part_2-review {
  margin-top: 20px;
}
.part_2 .part_2-content .part_2-right .part_2-review .part_2-review-content {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.part_2 .part_2-content .part_2-right .part_2-review .part_2-review-content .part_2-item {
  cursor: pointer;
}
.part_2 .part_2-content .part_2-right .part_2-review .part_2-review-content .part_2-item:hover img {
  transform: scale(1.05);
}
.part_2 .part_2-content .part_2-right .part_2-review .part_2-review-content .part_2-item img {
  width: 100%;
  height: 192px;
  display: block;
  transition: transform 0.3s ease;
  border-radius: 8px;
}
.part_2 .part_2-content .part_2-right .part_2-review .part_2-review-content .part_2-item .part_2-item-title {
  height: 42px;
  margin-top: 20px;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5;
}

.part_3 .part_3-title {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--border-color);
  align-items: center;
  padding-bottom: 20px;
}
.part_3 .part_3-title .part_3-title-text {
  display: flex;
  align-items: center;
  font-size: 24px;
  gap: 12px;
  color: var(--text-color-1);
}
.part_3 .part_3-title .part_3-more {
  font-size: 18px;
  color: var(--text-color-3);
}
.part_3 .part_3-content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.part_3 .part_3-content .part_3-important {
  display: flex;
  margin-top: 20px;
  gap: 20px;
}
.part_3 .part_3-content .part_3-important .part_3-first {
  flex: 1;
  background-color: #f5faff;
  padding: 20px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-width: 0;
}
.part_3 .part_3-content .part_3-important .part_3-first:hover .part_3-first-info .part_3-first-title {
  color: var(--primary);
}
.part_3 .part_3-content .part_3-important .part_3-first:hover .part_3-first-pic img {
  transform: scale(1.05);
}
.part_3 .part_3-content .part_3-important .part_3-first .part_3-first-info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.part_3 .part_3-content .part_3-important .part_3-first .part_3-first-info .part_3-first-date {
  font-size: 30px;
  color: var(--primary);
}
.part_3 .part_3-content .part_3-important .part_3-first .part_3-first-info .part_3-first-title {
  font-size: var(--font-size-2);
  color: var(--text-color-1);
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.part_3 .part_3-content .part_3-important .part_3-first .part_3-first-info .part_3-first-text {
  font-size: var(--font-size-3);
  color: var(--text-color-3);
  text-align: justify;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.part_3 .part_3-content .part_3-important .part_3-first .part_3-first-pic img {
  width: 100%;
  height: 290px;
  transition: transform 0.3s ease;
  border-radius: 8px;
}
.part_3 .part_3-content .part_3-important .part_3-first .part_3-first-btn {
  font-size: var(--font-size-4);
  color: var(--text-color-3);
}
.part_3 .part_3-content .part_3-important .part_3-list {
  flex: 1;
  min-width: 0;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-bottom: 1px solid var(--border-color);
  padding: 20px 0;
  cursor: pointer;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item:last-child {
  border-bottom: none;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item:hover .part_3-item-title .part_3-item-title-text {
  color: var(--primary);
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item:hover .part_3-item-title .part_3-item-title-text::before {
  background-color: var(--primary);
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item .part_3-item-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item .part_3-item-title .part_3-item-title-text {
  font-size: var(--font-size-2);
  color: var(--text-color-1);
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 12px;
  position: relative;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item .part_3-item-title .part_3-item-title-text::before {
  width: 5px;
  height: 5px;
  content: "";
  display: block;
  border-radius: 50%;
  background-color: var(--text-color-1);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item .part_3-item-title .part_3-item-date {
  color: var(--primary);
  font-size: var(--font-size-2);
  background-color: #f5faff;
  padding: 4px 12px;
  flex-shrink: 0;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item .part_3-item-text {
  height: 48px;
  line-height: 1.5;
  color: var(--text-color-3);
  font-size: var(--font-size-3);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.part_3 .part_3-content .part_3-important .part_3-list .part_3-item .part_3-item-btn {
  font-size: var(--font-size-4);
  color: var(--text-color-1);
}

.part_4 .part_4-title {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--border-color);
  align-items: center;
  padding-bottom: 20px;
}
.part_4 .part_4-title .part_4-title-text {
  display: flex;
  align-items: center;
  font-size: 24px;
  gap: 12px;
  color: var(--text-color-1);
}
.part_4 .part_4-title .part_4-more {
  font-size: 18px;
  color: var(--text-color-3);
}
.part_4 .part_4-content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 20px;
  display: flex;
  gap: 20px;
}
.part_4 .part_4-content .part_4-education {
  flex: 1;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.part_4 .part_4-content .part_4-education .part_4-education-img {
  width: 100%;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  margin-top: 20px;
  cursor: pointer;
  transition: transform 0.3s ease;
}
.part_4 .part_4-content .part_4-education .part_4-education-img:hover {
  transform: scale(1.05);
}
.part_4 .part_4-content .part_4-education .part_4-education-content {
  margin-top: 20px;
  display: flex;
  gap: 20px;
}
.part_4 .part_4-content .part_4-education .part_4-education-content .part_4-item {
  display: flex;
  align-items: center;
  gap: 12px;
  cursor: pointer;
}
.part_4 .part_4-content .part_4-education .part_4-education-content .part_4-item .part_4-item-title {
  text-align: justify;
  font-size: 14px;
  color: #515151;
}
.part_4 .part_4-content .part_4-magazine {
  flex: 1;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.part_4 .part_4-content .part_4-magazine .part_4-magazine-content {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  gap: 20px;
}
.part_4 .part_4-content .part_4-magazine .part_4-magazine-content .part_4-item {
  width: 100%;
  cursor: pointer;
}
.part_4 .part_4-content .part_4-magazine .part_4-magazine-content .part_4-item:hover img {
  transform: scale(1.05);
}
.part_4 .part_4-content .part_4-magazine .part_4-magazine-content .part_4-item img {
  width: 100%;
  height: 132px;
  display: block;
  transition: transform 0.3s ease;
}
.part_4 .part_4-content .part_4-magazine .part_4-magazine-content .part_4-item .part_4-item-title {
  text-align: center;
  margin-top: 8px;
  font-size: 14px;
  color: #515151;
}

.part_5 .part_5-title {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--border-color);
  align-items: center;
  padding-bottom: 20px;
}
.part_5 .part_5-title .part_5-title-text {
  display: flex;
  align-items: center;
  font-size: 24px;
  gap: 12px;
  color: var(--text-color-1);
}
.part_5 .part_5-title .part_5-more {
  font-size: 18px;
  color: var(--text-color-3);
}
.part_5 .part_5-content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.part_5 .part_5-content .part_5-video {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 20px;
}
.part_5 .part_5-content .part_5-video .part_5-item {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: transform 0.3s ease;
}
.part_5 .part_5-content .part_5-video .part_5-item:hover {
  transform: scale(1.05);
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-top {
  position: relative;
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-top .part_5-item-img {
  width: 100%;
  height: 172px;
  display: block;
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-top .play-icon {
  width: 48px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-info {
  padding: 12px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  align-items: flex-start;
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-info .part_5-item-title {
  font-size: 18px;
  height: 48px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-info .part_5-item-tag {
  border: 1px solid var(--border-color);
  color: var(--text-color-3);
  padding: 2px 12px;
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 4px;
}
.part_5 .part_5-content .part_5-video .part_5-item .part_5-item-bottom {
  background-color: #fafafa;
  padding: 8px 12px;
  border-top: 1px solid var(--border-color);
}